map: Plasma
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: beta
roundId: 13969
endTick: 2186640
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 20:14:47.8937787
...
